import request from '/@/utils/request';

/**
 * 获取数据统计一级列表
 */
export function pageList(query: object) {
    return request({
        url: '/marketing/data/page',
        method: 'get',
        params: query,
    });
}


/**
 * 获取数据统计二级列表
 */
export function detailList(query: object) {
    return request({
        url: '/marketing/data/detail',
        method: 'get',
        params: query,
    });
}